package libxext-dev 2:1.3.3-1 [modified: usr/include/X11/extensions/shape.h] failed to install/upgrade: trying to overwrite shared '/usr/include/X11/extensions/shape.h', which is different from other instances of package libxext-dev:i386

Bug #1756166 reported by Alecsandru Chirosca
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libxext (Ubuntu)
Undecided
Unassigned

Bug Description

the X server crushed while resuming from standby.

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: libxext-dev 2:1.3.3-1 [modified: usr/include/X11/extensions/shape.h]
ProcVersionSignature: Ubuntu 4.13.0-36.40-generic 4.13.13
Uname: Linux 4.13.0-36-generic x86_64
.tmp.unity_support_test.0:

ApportVersion: 2.20.7-0ubuntu3.7
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Thu Mar 8 21:32:43 2018
DistUpgraded: 2017-10-27 20:53:11,057 DEBUG Running PostInstallScript: './xorg_fix_proprietary.py'
DistroCodename: artful
DistroVariant: ubuntu
DuplicateSignature:
 package:libxext-dev:2:1.3.3-1 [modified: usr/include/X11/extensions/shape.h]
 Unpacking libxext-dev:i386 (2:1.3.3-1) ...
 dpkg: error processing archive /var/cache/apt/archives/libxext-dev_2%3a1.3.3-1_i386.deb (--unpack):
  trying to overwrite shared '/usr/include/X11/extensions/shape.h', which is different from other instances of package libxext-dev:i386
ErrorMessage: trying to overwrite shared '/usr/include/X11/extensions/shape.h', which is different from other instances of package libxext-dev:i386
GraphicsCard:
 Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company 3rd Gen Core processor Graphics Controller [103c:17f4]
 Advanced Micro Devices, Inc. [AMD/ATI] Thames [Radeon HD 7550M/7570M/7650M] [1002:6841] (rev ff) (prog-if ff)
InstallationDate: Installed on 2014-10-13 (1248 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
MachineType: Hewlett-Packard HP ProBook 4540s
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-36-generic root=UUID=f9f77c80-2df4-4010-a6da-fb161208416f ro cgroup_enable=memory swapaccount=1 quiet splash vt.handoff=7
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt 1.5.1
SourcePackage: libxext
Title: package libxext-dev 2:1.3.3-1 [modified: usr/include/X11/extensions/shape.h] failed to install/upgrade: trying to overwrite shared '/usr/include/X11/extensions/shape.h', which is different from other instances of package libxext-dev:i386
UpgradeStatus: Upgraded to artful on 2017-10-27 (139 days ago)
dmi.bios.date: 01/15/2015
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68IRR Ver. F.60
dmi.board.name: 17F6
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 58.21
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: dmi:bvnHewlett-Packard:bvr68IRRVer.F.60:bd01/15/2015:svnHewlett-Packard:pnHPProBook4540s:pvrA1018C1100:rvnHewlett-Packard:rn17F6:rvrKBCVersion58.21:cvnHewlett-Packard:ct10:cvr:
dmi.product.family: 103C_5336AN G=N L=BUS B=HP S=PRO
dmi.product.name: HP ProBook 4540s
dmi.product.version: A1018C1100
dmi.sys.vendor: Hewlett-Packard
version.compiz: compiz 1:0.9.13.1+17.10.20170901-0ubuntu1
version.libdrm2: libdrm2 2.4.83-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~17.10.1
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~17.10.1
version.xserver-xorg-core: xserver-xorg-core 2:1.19.5-0ubuntu2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
xserver.bootTime: Fri Oct 27 14:47:46 2017
xserver.configfile: default
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.19.3-1ubuntu1.3
xserver.video_driver: modeset

Revision history for this message
Alecsandru Chirosca (alecsandru-chirosca-0) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers